dkimproxy-sign(1)

NAME
dkimproxy-sign - computes a DKIM signature for an email message

SYNOPSIS
  dkimproxy-sign [options] < original_email.txt
    options:
      --method=METHOD
      --selector=SELECTOR
      --debug-canonicalization=FILE
  dkimproxy-sign --help
    to see a full description of the various options

OPTIONS
--method Determines the desired canonicalization method. Possible values are simple, simple/simple, simple/relaxed, relaxed, relaxed/relaxed, relaxed/simple. --debug-canonicalization Outputs the canonicalized message to the specified file, in addition to computing the DKIM signature. This is helpful for debugging canonicalization methods.

SEE ALSO
dkimproxy.in(8), dkimproxy.out(8), dkimproxy-verify(1), dkim_responder(1)